2009年7月 1日

[vine-users:079362] Re: apache2 をソースからインストールでエラー

向原です。
返答が遅れましてすいません。
以下の内容で解決しました。
みなさんありがとうございました。
初歩的なミスでした。

--- Masakiyo SATO <info@xxxxx> wrote:

> まさきよと申します。
>
> apt-get update してから、もう一度
>
> # apt-get install zlib-devel
>
> してみたらいかがでしょうか。VinePlusなどではないため、
リポジトリ
> が正常に取れればインストール出来るかと思います。
>
>

投稿者 xml-rpc : 2009年7月 1日 09:34
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/86299
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。